Bug 5611 - Неверная упаковка
: Неверная упаковка
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/BitTornado)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-03 20:38 by
Modified: 2005-08-24 02:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-03 20:38:55
$ rpm -qf /usr/share/BitTorrent 
предупреждение: файл /usr/share/BitTorrent не принадлежит ни одному из пакетов
------- Comment #1 From 2005-02-14 10:56:52 -------
fixed in:
BitTorrent-3.4.2-alt4
BitTornado-0.3.10-alt1